
Redmine - Defect #9312

Redmine's default favicon is wrongly displayed in Opera

2011-09-23 13:23 - Vasily Alexeev

Status: Closed Start date: 2011-09-23

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

When viewed in Opera browser, Redmine's default favicon has ugly black background instead of a transparent one (see attachment).

I think Redmine needs to use something more cross-platform than ms-icon.

Related issues:

Is duplicate of Redmine - Patch #13687: Favicon bug in opera browser Closed

History

#1 - 2013-04-24 13:12 - Filou Centrinov

Duplicate: #13687

#2 - 2013-04-24 13:54 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for your pointing.

Files
